Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82988 - 1.1.5 has licensing issues, upgrade to 1.1.7 required
Summary: 1.1.5 has licensing issues, upgrade to 1.1.7 required
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrdao
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://cdrdao.sf.net
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-29 11:22 UTC by Ronny Buchmann
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 10:52:49 UTC


Attachments (Terms of Use)

Description Ronny Buchmann 2003-01-29 11:22:11 UTC
From the Homepage:
---
Due to license issues with the libedc_ecc library that is used by
and distributed with cdrdao I have to temporarily freeze this
project. All releases have been removed.

Cdrdao has the explicit permission to use the libedc_ecc library
but the author of the libedc_ecc sources does not allow to release
it under the GPL. In this sense cdrdao violated the author's
license. Of course this happened due to a lack of information and
was not done intentionally.

I am currently working on a replacement for the libedc_ecc library
that can be fully put under the GPL. Please stay tuned, cdrdao will
be back in some weeks.
--
Cdrdao 1.1.7 released

Cdrdao is a CD mastering application that utilizes the disk-at-once and
raw writing modes of CD recorders.

This release resolves the recently occurred license problems with
the libedc_ecc source code. The affected code has been rewritten
so that the complete cdrdao package is GPL compliant now.
---

1.1.7 also includes fixes and enhancements made in 1.1.6 which are for itself
worth an upgrade

It should definitely go in before the RHL8.1 release.

Ronny

Comment 1 Harald Hoyer 2003-01-30 10:52:49 UTC
done


Note You need to log in before you can comment on or make changes to this bug.